ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 3.0

ARMA 3.0 マニュアル

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2008-41
 
 
1 サマリ
 
 
対象システム
ARMA2.1,ARMA2.2
パッケージ
libxml2-ogl
概要
XMLファイルを介した任意のコード実行の可能性他
危険度
1
 
 
 
2 詳細
 
 libxml2 に複数の脆弱性が指摘されています。不正な細工をされた XML の入力をおこなった場合に任意のコードを実行される,もしくは DoS 攻撃を被る可能性があります。この問題の詳細については以下の URL をご参照下さい。
 
「CVE-2008-4225」 Common Vulnerabilities and Exposures
 
「CVE-2008-4226」 Common Vulnerabilities and Exposures
 
 
 
 アップデート後の libxml2-ogl のバージョンは 2.6.16-7sarge1o201 に上がります。
 
 
3 対処方法
 
 以下のコマンドでパッケージのアップデートを行って下さい。
 
 
 
# apt-get update
# apt-get install libxml2
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp